a:active { color: #C00000; text-decoration: underline } a:visited { color: #C00000; 
  text-decoration: underline } a:link { color: #C00000; text-decoration: underline } a:hover 
  { color: #C00000; text-decoration: underline }
a.nav:active { color: #FFFFFF; text-decoration: none } a.nav:visited { color: #ffffff; 
  text-decoration: none } a.nav:link { color: #ffffff; text-decoration: none } a.nav:hover 
  { color: #ffffff; text-decoration: none }
a.design:active { color: #C0C0C0; text-decoration: none } a.design:visited { color: #C0C0C0; 
  text-decoration: none } a.design:link { color: #C0C0C0; text-decoration: none } a.design:hover 
  { color: #C0C0C0; text-decoration: none }

p {  line-height:1.5; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #626262; border-bottom-width: 0px; margin-bottom: 0px; padding-bottom: 0px}



BODY {
	SCROLLBAR-FACE-COLOR: #EBEDEB; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #EBEDEB; SCROLLBAR-3DLIGHT-COLOR: #d1d7dc; SCROLLBAR-ARROW-COLOR: #006699; SCROLLBAR-TRACK-COLOR: #efefef; SCROLLBAR-DARKSHADOW-COLOR: #98aab1; BACKGROUND-COLOR: #e5e5e5;
}




